.overlayKlasse{
    left: 0;
    min-height: 100%;
    min-width: 100%;
    position: absolute;
    text-align: center;
    top: 0;
    transition: opacity 0.15s linear 0s;
    visibility: hidden;
    z-index: 1000;
}
.fensterKlasse {
 background-color: #fff;
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);
    line-height: 20px;
    margin: auto  auto;
    min-height: 180px;
    min-width: 450px;
    text-align: center;
    width: 300px;
	 background-clip: padding-box;
    background-color: #fff;
    border-radius: 6px;
    outline: 0 none;
    position: relative;
}
.fensterHeader{
    color: #ffffff;
    font-size: 17px;
    line-height: 20px;
    margin-bottom: 15px;
    min-height: 35px;
    position: relative;
    text-align: left;
    text-transform: uppercase;
}
.fensterHeaderText{
    padding-right: 15px;
    display: inline-block;
    height: 40px;
    line-height: 40px;
}
.fensterHeaderIcon{
    height: 40px;
    text-align: center;
    width: 40px;
    vertical-align: middle;
    display: inline-block;
}
.fensterHeaderIco{
    border: 2px solid white;
    border-radius: 15px;
    vertical-align: middle;
    margin-top: 5px;
}
.fensterInhalt{
	color: #000000;
    margin-bottom: 20px;
    padding-left: 10px;
    padding-right: 10px;
}
.fensterFooter{
	margin-top:5px;
	height:45px;
	text-align:center;
}
.fensterButton{
    backface-visibility: hidden;
    border: 1px solid transparent;
    border-radius: 4px;
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.42857;
    margin-bottom: 0;
    padding: 6px 12px;
    text-align: center;
    transform: translateZ(0px);
    transition-duration: 0.3s;
    transition-property: box-shadow;
    vertical-align: middle;
    white-space: nowrap;
}
.fensterButton:hover{
box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
}
.fensterButton:active{
	padding: 5px 11px;
}
.fensterSchaltflaeche{
 	cursor: pointer;
    display: inline-block;
    position: relative;
    vertical-align: top;
    padding-top: 8px;
}
.fensterSchaltflaecheErzeugt{
	cursor: pointer;
    display: inline-block;
    position: relative;
	vertical-align: bottom;
}
.fensterSchaltflaeche_button:hover{
	opacity:0.7;
}

.fensterHeader_Infos{
	background-color: #357ebd;
}
.fensterButton_Infos{
    background-color: #357ebd;
}
.fensterButton_Infos:active{
	background-color: #27608f;
}


.fensterHeader_Warnungs{
	background-color: #f0ad4e;
}
.fensterButton_Warnungs{
	background-color: #f0ad4e;
}
.fensterButton_Warnungs:active{
	background-color: #d09643;
}

.fensterHeader_Fehlers{
	background-color: #d9534f;
}
.fensterButton_Fehlers{
	background-color: #d9534f;
}
.fensterButton_Fehlers:active{
	background-color: #ab403e;
}

.HighlightLoeschPopup
{
	border-color: red;
	border-radius: 2px;
	border-style: solid;
}







.animated_in { 
    -webkit-animation-duration: 1s; 
    animation-duration: 1s; 
    -webkit-animation-fill-mode: both; 
    animation-fill-mode: both; 
    -webkit-animation-timing-function: linear; 
    animation-timing-function: linear; 
} 

@-webkit-keyframes wiggle { 
    0% { -webkit-transform: skewX(9deg); } 
    10% { -webkit-transform: skewX(-8deg); } 
    20% { -webkit-transform: skewX(7deg); } 
    30% { -webkit-transform: skewX(-6deg); } 
    40% { -webkit-transform: skewX(5deg); } 
    50% { -webkit-transform: skewX(-4deg); } 
    60% { -webkit-transform: skewX(3deg); } 
    70% { -webkit-transform: skewX(-2deg); } 
    80% { -webkit-transform: skewX(1deg); } 
    90% { -webkit-transform: skewX(0deg); } 
    100% { -webkit-transform: skewX(0deg); } 
} 
@keyframes wiggle { 
    0% { transform: skewX(9deg); } 
    10% { transform: skewX(-8deg); } 
    20% { transform: skewX(7deg); } 
    30% { transform: skewX(-6deg); } 
    40% { transform: skewX(5deg); } 
    50% { transform: skewX(-4deg); } 
    60% { transform: skewX(3deg); } 
    70% { transform: skewX(-2deg); } 
    80% { transform: skewX(1deg); } 
    90% { transform: skewX(0deg); } 
    100% { transform: skewX(0deg); } 
} 
.wiggle { 
    -webkit-animation-name: wiggle; 
    animation-name: wiggle; 
    -webkit-animation-timing-function: ease-in; 
    animation-timing-function: ease-in; 
} 
.animated_in.wiggle { 
    -webkit-animation-duration: 0.75s; 
    animation-duration: 0.75s; 
}
.animated_out { 
 -webkit-animation-duration: 0.5s; 
    animation-duration: 0.5s; 
    -webkit-animation-fill-mode: both; 
    animation-fill-mode: both; 
} 
@-webkit-keyframes bounceOut { 
    0% { 
        -webkit-transform: scale(1); 
    } 
    25% { 
        -webkit-transform: scale(.95); 
    } 
    50% { 
        opacity: 1; 
        -webkit-transform: scale(1.1); 
    } 
    100% { 
        opacity: 0; 
        -webkit-transform: scale(.3); 
    } 
} 
@keyframes bounceOut { 
    0% { 
        transform: scale(1); 
    } 
    25% { 
        transform: scale(.95); 
    } 
    50% { 
        opacity: 1; 
        transform: scale(1.1); 
    } 
    100% { 
        opacity: 0; 
        transform: scale(.3); 
    } 
} 
.animated_out.bounceOut { 
    -webkit-animation-name: bounceOut; 
    animation-name: bounceOut; 
}

/*
 * Shake animation
*/
 
@-webkit-keyframes shake {
    0%, 100% {-webkit-transform: translateX(0);}
    10%, 30%, 50%, 70%, 90% {-webkit-transform: translateX(-10px);}
    20%, 40%, 60%, 80% {-webkit-transform: translateX(10px);}
}
@keyframes shake {
    0%, 100% {transform: translateX(0);}
    10%, 30%, 50%, 70%, 90% {transform: translateX(-10px);}
    20%, 40%, 60%, 80% {transform: translateX(10px);}
}
.shake {
    -webkit-animation-name: shake;
    animation-name: shake;
}
